POST/api/v2/crypto-virtual-accounts/verification/edd

POST /api/v2/crypto-virtual-accounts/verification/edd

Authentication

Send your API key in the x-api-key header on every request.

Parameters

Request parameters
FieldTypeRequiredDescription
userId (query)unknownNo

Request body

application/json

Request body fields
FieldTypeRequiredDescription
CapitalOfCompanystringYes
GiftOrInheritancestringYes
ProfessionalSalaryobjectYes
ProfitFromSoldOrMaturingInvestmentsstringYes
ProfitsFromPropertySalestringYes
ProfitsFromSaleOfCompanystringYes
CompensationPaymentstringYes
PensionstringYes
OtherstringYes
FileUrlsarray of stringYes

Responses

200 — OK

Example request

curl -X POST "https://{base_url}/api/v2/crypto-virtual-accounts/verification/edd" \
  -H "x-api-key: YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"CapitalOfCompany":"…","GiftOrInheritance":"…","ProfessionalSalary":"…","ProfitFromSoldOrMaturingInvestments":"…"}'

This page is generated from the live OpenAPI specification and always matches the current API.